1. Are you ready for the Galaxy S20? Here is everything we know so far!

[CDMA] Firmware (N00b conf00sion again) Question(s)

Discussion in 'Android Devices' started by toad6386, Aug 10, 2012.

  1. toad6386

    toad6386 Android Enthusiast
    Thread Starter

    Ok, so as part a couple of ROM's OP, it states to ensure you have the right firmware. I've read some have a base of 2.17 or 2.89. Is the base referring to the firmware or vice versa, and how can you tell if you have the right one? Or is that only an issue if you flashed a custom kernel on top of a ROM? Thanks in advance!
     



    1. Download the Forums for Android™ app!


      Download

       
  2. DragonSlayer95

    DragonSlayer95 Resident Air Bender

    Did a little bit of research for you over at xda. If I read it right for the roms requiring 2.17 or 2.89 baseband you'll need to be on hboot 1.4 and s
     
    toad6386 and DonB like this.
  3. toad6386

    toad6386 Android Enthusiast
    Thread Starter

     
  4. DragonSlayer95

    DragonSlayer95 Resident Air Bender

    I actually haven't came across any that required those bands and flashed at least a dozen roms with no problems

    Sent From My HTC Evo 3D Using TapaTalk 2
     
  5. toad6386

    toad6386 Android Enthusiast
    Thread Starter

    Funny you just sent that cuz I just came across this possible answer (specifically post #533), which clears things up somewhat. Have you tired CoolICS, or Z3rd ICS yet? Thanks for all your help!
     
  6. DragonSlayer95

    DragonSlayer95 Resident Air Bender

    I haven't tried cool yet but I ran zr3d ics for about 2 weeks its a really good Rom I just got tired of sense

    Sent From My HTC Evo 3D Using TapaTalk 2
     
  7. toad6386

    toad6386 Android Enthusiast
    Thread Starter

    OK, so I dug some more and came across post#42 in this thread and think I'm getting the hang of it.

    To summarize then, as of today, if anyone kept up with the OTAs up until Sprint released ICS (hence having a 2.17 base), they can flash any ROM that is NOT 2.89 based (MeanROM ICS being the exception because of mikey's tweak).

    2.89 based ROMs require HBOOT 1.58, and some folks are having issues with that, especially those of us unlocked with S-ON.

    Did I get that right? Please correct me if I'm wrong (I'm married and I'm used to correction! :D)
     
  8. DonB

    DonB ♡ Truth, Justice and the American Way !! ♡ ™
    Moderator

    You pretty much have it figured out, but there are some that have the update, without the HBoot, but the new radio, but most are S-Off that I know of. Also the big issue is not only the HBoot 1.58, it is the kernel that comes with it. That is why most are having issues with Bootloops.


     
    toad6386 likes this.
  9. toad6386

    toad6386 Android Enthusiast
    Thread Starter

    Cool! For a while there, I was in the wrong end of the pool, with a hole in my ducky! :(

    Many thanks! :D To you too, DS95!
     

HTC EVO 3D Forum

The HTC EVO 3D release date was July 2011. Features and Specs include a 4.3" inch screen, 5MP camera, 1GB RAM, Snapdragon S3 processor, and 1730mAh battery.

July 2011
Release Date
0
Reviews
Loading...

Share This Page

Loading...